6.5
CVSSv2

CVE-2012-2435

Published: 27/05/2012 Updated: 29/05/2012
CVSS v2 Base Score: 6.5 | Impact Score: 6.4 | Exploitability Score: 8
VMScore: 578
Vector: AV:N/AC:L/Au:S/C:P/I:P/A:P

Vulnerability Summary

Directory traversal vulnerability in the captcha module in Pligg CMS prior to 1.2.2 allows remote authenticated users to include and execute arbitrary local files via a .. (dot dot) in the captcha parameter to module.php, as demonstrated by cross-site request forgery (CSRF) attacks.

Most Upvoted Vulmon Research Post

There is no Researcher post for this vulnerability
Would you like to share something about it? Sign up now to share your knowledge with the community.
Vulnerable Product Search on Vulmon Subscribe to Product

pligg pligg cms 9.9.5

pligg pligg cms 1.0.3

pligg pligg cms 1.0.4

pligg pligg cms 1.0.2

pligg pligg cms 1.0.0

pligg pligg cms 9.9.0

pligg pligg cms

pligg pligg cms 1.0.1

pligg pligg cms 9.5

pligg pligg cms 1.1.0

pligg pligg cms 1.2.0

pligg pligg cms 1.1.5

pligg pligg cms 1.1.4

pligg pligg cms 9.9

pligg pligg cms 1.1.3

pligg pligg cms 1.1.2

Mailing Lists

Pligg CMS version 121 suffers from cross site scripting and local file inclusion vulnerabilities ...